@charset "utf-8";
/* CSS Document */

Body
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#006633;
	color:#C9C9C9
}

.titulo
{
	font-size:24px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
}

.titulodois
{
	font-size:16px;
	font-weight:bold;
	color:#FCB103;
	text-align:center;
	background-color: #43B146;
}

.formulario
{
	color:#006600;
	border:dashed 1px #F47A00;
	background-color:#FFCC00;
	font-weight:bold;
}

.dzform
{
	color:#006600;
	border:dashed 1px #F47A00;
	background-color:#FFCC00;
	font-weight:bold;
	width:25px;
	text-align:center;
}

.botao
{
	font-weight:bold;
	background-color:#FFFFCC;
	border-left:outset 2px #CCCCCC;
	border-top:outset 2px #CCCCCC;
	border-right:outset 2px #666666;
	border-bottom:outset 2px #666666;
	color:#731C0D;
}
a:link, a:visited, a:active, a:hover
{
	text-decoration:none;
	color:#FF0000;
	font-weight:bold;
}
.texto
{
	font-size:12px;
	color:#C9C9C9;
	text-align:justify;
}
